package com.ejie.ab61.model.serviciosWeb;

/**
 * Parametros  
 * 
 *  
 */

public class ParametrosWS implements java.io.Serializable {

	private Integer idParametro;
	private String valor;

	/**
	 * Method 'Parametros'.
	 */
	public ParametrosWS() {
	}

	/**
	 * Method 'getIdParametro'.
	 *
	 * @return Integer
	 */

	public Integer getIdParametro() {
		return this.idParametro;
	}

	/**
	 * Method 'setIdParametro'.
	 *
	 * @param idParametro
	 *            Integer
	 * @return
	 */

	public void setIdParametro(Integer idParametro) {
		this.idParametro = idParametro;
	}

	/**
	 * @return the valor
	 */
	public String getValor() {
		return valor;
	}

	/**
	 * @param valor
	 *            the valor to set
	 */
	public void setValor(String valor) {
		this.valor = valor;
	}

}
